Skip to main content
GET
/
api
/
2.0
/
physicians
/
{id}
/
availabilities
Get Physician Availabilities
curl --request GET \
  --url https://sandbox.elationemr.com/api/2.0/physicians/{id}/availabilities/ \
  --header 'Authorization: Bearer <token>'
[
  {
    "end_time": "<string>",
    "provider_id": 123,
    "start_time": "<string>",
    "weekday": 123,
    "id": 123,
    "service_location_id": 123,
    "timezone": "<string>",
    "use_service_location_timezone": true
  }
]

Documentation Index

Fetch the complete documentation index at: https://help.elationhealth.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Path Parameters

id
integer<int64>
required

Response

200 - application/json
end_time
string<time>
required
provider_id
integer<int64>
required
start_time
string<time>
required
weekday
integer
required
id
integer
read-only
service_location_id
integer<int64> | null
timezone
string
read-only
use_service_location_timezone
boolean